Subject: Message from Walmart.com Customer: Ask a question, 200013973549858
From: Meagan Rhodesm <[email-masked]>
To: "Designer Living Inc." <[email-masked]>
Date: Sat, 18 Oct 2025 12:57:30 +0000

Dear Designer Living Inc.,

Meagan Rhodesm wants to connect with you for the order below:

Customer Order Number:  200013973549858

Purchase Order No:  129028797644108

Reason for Contact:  Ask a question

Item name/number:  Regency Heights Twin/Twin XL Comforter Set Pink, 2 Pieces Quilted Ruffle Comforters Twin/Twin XL Size, Solid Bedding Comforters Sets, Gift for Women/12456354893

Customer Message:

I believe there was supposed to be a pillow sham in the package along with the comforter. Is that correct? If so it appears to be missing from the package when I just opened it up! If there isn’t supposed to be one, I apologize. Thank you in advance ;)

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team